.booking {
  background: #fff; 
  border: 1px solid #000; 
  padding: 20px 20px; 
  width: 800px; 
  height: 90px;
  margin: 30px auto;
  box-sizing: content-box;
}
#synxisForm {width: 800px}
#bestDayForm {width: 800px}
.bookingTop {
  color:#000;
  width:100%;
  height: 30px;
}
.bookingBottom {
  color:#000; 
  width:100%;
}
.bookingTitle {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px;
  width: 150px; 
  float: left;
}
.addFlights {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: 100; 
  height: 30px;
  margin: 0px 20px 0 0;
}
.advancedSearch {
  background:none; 
  border: 0px;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: 100; 
  margin: 0 20px;
  padding: 20px 0;
  cursor: pointer;
}

.advancedTitle {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  color:#000;
  margin: 0 0 10px 0;
}
.bookingGuarantee {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px;
  float: right; 
  font-weight: bold;
  width: 300px;
  background-image: url(../images/check.png);
  background-size: 24px 23px;
  background-repeat: no-repeat;
  background-position: 5% 50%;
  padding: 0 0 0 40px;
  box-sizing: content-box;
}


.roomTitle {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px;
  padding: 5px 0px;
  width: 100%;
  margin: 5px 0 5px 0;
  font-weight: bold;
  text-align: left;
}

.roomLabel {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  margin: 0 0 3px 0;
  font-weight: bold;
  text-align: left;
}

.roomWrapRight {
  width: 49%;
  float: right;
  height: 50px;
}
.roomWrapLeft {
  width: 49%;
  float: left;
  height: 60px;
}
.clear {clear: both;}
.room-block1 { width:125px; display: inline-block;left:0px;margin: 0 15px 0 0;}
.room-block2 { width:125px; display: inline-block;right:0px;}
.room-block3 { width:125px; display: inline-block;left:0px;margin: 0 15px 0 0;}
.room-block4 { width:125px; display: inline-block;right:0px;}
select {
	background: rgb(250, 250, 250);
	border: 1px solid #000;
  width: 100%;
  height:35px;
	padding: 10px;
	font-size: 12px;
	color: #3F3F3F;

	/* Here's the code we need */
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	 -o-appearance: none;
		appearance: none;
}

.select-wrapper {
	position: relative;	
}
.select-wrapper:after {
	background-image: url(../images/expand.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  	position: absolute;
  	top: 12px;
  	right: 20px;
  	color: #434B67;
  	pointer-events: none;
}

select::-ms-expand {
  display: none;
}

.flatpickr-calendar{
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px;
  border: #000 solid 1px;
}
.flatpickr-calendar.arrowTop:before {
  border-bottom-color: #000;
}
.flatpickr-calendar:after {
  border-width: 8px;
  margin: 0 -8px;
  left: 78px;
}
.flatpickr-calendar:before {
  border-width: 9px;
  margin: 0 -9px;
  left: 78px;
}
.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {
  background: #000;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
  border-color: #000;
}
.flatpickr-day.selected.startRange + .endRange:not(:nth-child(7n+1)), .flatpickr-day.startRange.startRange + .endRange:not(:nth-child(7n+1)), .flatpickr-day.endRange.startRange + .endRange:not(:nth-child(7n+1)) {
  -webkit-box-shadow: -10px 0 0 #000;
  box-shadow: -10px 0 0 #000;
}
#newlink {margin: 0 0 15px 0}
#addnew {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #000;
  width: 100%;
  text-align: right;
  
}
#addnew a {
  color: #000;
}
a.addRoom {
 display: inline;
}

#removeRoom {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #000;
  width: 100%;
  text-align: right;
  padding: 10px 0 0 0;
  
}
#removeRoom a {
  color: rgb(168, 0, 0);
  padding: 10px 0 0 0;
}
#one {
  background: #fff; 
  border: 1px solid #000; 
  padding: 12px 10px;
}
.room-block1 {
  display: block;
}
.room-block2 {
  display: none;
}
.room-block3 {
  display: none;
}
.room-block4 {
  display: none;
}

input#minus[type=button] {
  background: #fff;
  color: #000;
  font-size: 15px;
  border: none;
  text-decoration: none;
  cursor: pointer;
  height: 20px;
  width:20px;
  outline: none;
}
input#plus[type=button] {
  background: #fff;
  color: #000;
  font-size: 15px;
  border: none;
  text-decoration: none;
  cursor: pointer;
  height: 20px;
  width:20px;
  outline: none;
}
.roomsButton {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  background: #fff; 
  background-image: url(../images/users.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 8% 50%;
  border: 1px solid #000; 
  padding: 12px 0px 12px 0px; 
  text-indent: 27px;
  width: 100px;
  text-align: left;
  cursor: pointer;
}
.roomsAdults {
  width: 49%;
  float: left;
}
.roomsChildren {
  width: 49%;
  float: right;
}
.roomsTitle {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  margin: 0 0 3px 0;
  text-align: left;
  text-transform: uppercase;
  font-weight: bold;
}
.roomsItemTitle {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px;
  margin: 0 0 0 0;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  display: inline;
  text-align: left;
}

.roomItemWrap {
  border: 1px solid #000;
  padding: 4px 0 5px 0;
}
.space1 {
  height: 55px;
  width: 100%;
  display: block;
}
#travelers {
  background: #fff; 
  background-image: url(../images/users.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 5% 50%;
  border: 1px solid #000; 
  padding: 12px 10px 12px 25px;
  width: 150px;
  
}

#datepicker {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  font-weight: 100;
  background: #fff; 
  background-image: url(../images/calendar.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 92% 50%;
  border: 1px solid #000; 
  padding: 12px 10px;
  width: 100px;
}

#secondRangeInput {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  font-weight: 100;
  background: #fff; 
  background-image: url(../images/calendar.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 92% 50%;
  border: 1px solid #000; 
  padding: 12px 10px;
  width: 100px;
}

#datepicker2 {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  font-weight: 100;
  background: #fff; 
  background-image: url(../images/calendar.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 92% 50%;
  border: 1px solid #000; 
  padding: 12px 10px;
  width: 100px;
}

#secondRangeInput2 {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  font-weight: 100;
  background: #fff; 
  background-image: url(../images/calendar.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 92% 50%;
  border: 1px solid #000; 
  padding: 12px 10px;
  width: 100px;
}

input[type=submit] {
  background-color: #000;
  border: none;
  color: white !important;
  padding: 14px 30px;
  text-decoration: none;
  margin: 4px 0px;
  cursor: pointer;
  font-weight: bold;
  font: menu;
}
input[type=text] {
  background-color: #fff;
  border: 1px solid #000;
  color: #000;
  padding: 11px 10px 12px 10px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  outline: none;
}


.toggle {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 60px;
  height: 30px;
  display: inline-block;
  position: relative;
  border-radius: 50px;
  overflow: hidden;
  outline: none;
  border: none;
  cursor: pointer;
  background-color: #000;
  margin:20px 10px -10px 0;
  vertical-align: baseline;
  transition: background-color ease 0.3s;
}

.toggle:before {
  content: "on off";
  display: block;
  position: absolute;
  z-index: 2;
  width: 26px;
  height: 26px;
  background: #fff;
  background-image: url(../images/plane.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  left: 2px;
  top: 2px;
  border-radius: 50%;
  font: 10px/28px Helvetica;
  text-transform: uppercase;
  font-weight: bold;
  text-indent: -22px;
  word-spacing: 37px;
  color: #fff;
  text-shadow: -1px -1px rgba(0,0,0,0.15);
  white-space: nowrap;
  box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
}

.toggle:checked {
  background-color: #4CD964;
}

.toggle:checked:before {
  left: 32px;
}

.traveler-select {
  width: 150px;
  box-sizing: border-box;
  margin: 0;
  border-radius: 0px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
}
.traveler-select::-ms-expand {
  display: none;
}
.traveler-select:hover {
  border-color: #888;
}
.traveler-select:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222; 
  outline: none;
}
.traveler-select option {
  font-weight:normal;
}

/* advanced Window */
.advancedWindow {
  color: #000;
  cursor: pointer;
  font-family: Garamond;
  font-size: 24px;
  position: relative;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  z-index: 10;
}

.advancedWindow .tooltip {
  background: #ffffff;
  border: 1px solid #000;
  border-radius: 3px;
  bottom: 100%;
  font-size: 20px;
  display: block;
  left: -50px;
  opacity: 0;
  padding: 15px;
  pointer-events: none;
  position: absolute;
  width: 200px;
  z-index: 10;
  cursor: default;
  -webkit-transform: translateY(10px);
     -moz-transform: translateY(10px);
      -ms-transform: translateY(10px);
       -o-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all .3s ease-out;
     -moz-transition: all .3s ease-out;
      -ms-transition: all .3s ease-out;
       -o-transition: all .3s ease-out;
          transition: all .3s ease-out;
}

/* This is the grey triangle behind the yellow one that makes the border continuous */
.advancedWindow .tooltip:before {
  bottom: -42px;
  content: " ";
  display: block;
  height: 20px;
  left: 101px;
  position: absolute;
  border-color: #000 transparent transparent transparent;
  border-style: solid;
  border-width: 11px;
}


/* Yellow triangle */
.advancedWindow .tooltip:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #ffffff 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: 3px;
  position: absolute;
  width: 0;
}


.advancedWindow:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
      -ms-transform: translateY(0px);
       -o-transform: translateY(0px);
          transform: translateY(0px);
}

/* IE can just show/hide with no transition */
.lte8 .advancedWindow .tooltip {
  display: none;
}

.lte8 .advancedWindow:hover .tooltip {
  display: block;
}

/* Rooms Window */
.roomsWindow {
  color: #000;
  cursor: help;
  font-family: Garamond;
  font-size: 24px;
  position: relative;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  z-index: 10;
  margin: 0px 5px;
}

.roomsWindow .tooltip {
  background: #ffffff;
  border: 1px solid #000;
  border-radius: 3px;
  bottom: 100%;
  font-size: 20px;
  display: block;
  left: -100px;
  opacity: 0;
  padding: 15px;
  pointer-events: none;
  position: absolute;
  width: 300px;
  z-index: 10;
  cursor: default;
  -webkit-transform: translateY(10px);
     -moz-transform: translateY(10px);
      -ms-transform: translateY(10px);
       -o-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all .3s ease-out;
     -moz-transition: all .3s ease-out;
      -ms-transition: all .3s ease-out;
       -o-transition: all .3s ease-out;
          transition: all .3s ease-out;
}

/* This is the grey triangle behind the yellow one that makes the border continuous */
.roomsWindow .tooltip:before {
  bottom: -42px;
  content: " ";
  display: block;
  height: 20px;
  left: 151px;
  position: absolute;
  border-color: #000 transparent transparent transparent;
  border-style: solid;
  border-width: 11px;
}


/* Yellow triangle */
.roomsWindow .tooltip:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #ffffff 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: 3px;
  position: absolute;
  width: 0;
}


.roomsWindow:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
      -ms-transform: translateY(0px);
       -o-transform: translateY(0px);
          transform: translateY(0px);
}


/*  Autocomplete  */

#autocomplete {width: 127px;}
.control-label {
  display: block;
}

.autocomplete-wrapper {
  position: relative;
  width: 127px;
  display: inline;
}

.autocomplete-results {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  background: white;
  z-index: 15;
  top: 100%;
  left: 0;
  font-size: 13px;
  border: solid 1px #000;
  border-top-width: 0;
  border-bottom-color: #000;
  margin: 10px 0 0 2px;
}

.autocomplete-result {
  padding: 12px 15px;
  border-bottom: solid 1px #eee;
  cursor: pointer;
  width: 200px;
  
}

.autocomplete-result:last-child {
  border-bottom-width: 0;
}

.autocomplete-location {
  opacity: .8;
  font-size: smaller;
}

.autocomplete-results[data-highlight='0'] > :nth-child(1) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #0000;
}

.autocomplete-results[data-highlight='1'] > :nth-child(2) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #000;
}

.autocomplete-results[data-highlight='2'] > :nth-child(3) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #000;
}

.autocomplete-results[data-highlight='3'] > :nth-child(4) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #000;
}

.autocomplete-results[data-highlight='4'] > :nth-child(5) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #000;
}

.autocomplete-results[data-highlight='5'] > :nth-child(6) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #000;
}

.autocomplete-results[data-highlight='6'] > :nth-child(7) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #000;
}

.autocomplete-results[data-highlight='7'] > :nth-child(8) {
  color: white;
  background: #000;
  border-bottom-color: #000;
  outline: solid 1px #000;
}




/* IE can just show/hide with no transition */
.lte8 .roomsWindow .tooltip {
  display: none;
}

.lte8 .roomsWindow:hover .tooltip {
  display: block;
}


@media only screen and (max-width: 800px) {
  .booking {
    width: 600px; 
    height: 333px;
    display: inline-table;
  }
  .roomsButton {width:100%; margin: 5px 0;background-position: 2% 50%;padding: 9px 0px 11px 0px; text-indent: 35px;}
  .roomsWindow {width: 100%; margin: 0 0;}
  .roomsWindow .tooltip {left:-27px;}
  .advancedWindow .tooltip {left:-20px;}
  #datepicker {width:100%; margin: 5px 0;background-position: 98% 50%;}
  #secondRangeInput {width:100%; margin: 5px 0;background-position: 98% 50%;}
  #datepicker2 {width:100%; margin: 5px 0;background-position: 98% 50%;}
  #secondRangeInput2 {width:100%; margin: 5px 0;background-position: 98% 50%;}
  #autocomplete {width: 100%;}
  .autocomplete-wrapper {position: relative;width: 100%;display: block;}
  .autocomplete-results {margin: -5px 0px;}
  input[type=text] {margin: 4px 0px;}
  
  .bookingGuarantee {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px;
    float: right; 
    font-weight: bold;
    width: 70px;
    background-image: url(../images/check.png);
    background-size: 24px 23px;
    background-repeat: no-repeat;
    background-position: 5% 50%;
    padding: 0 0 0 40px;
  }
  .toggle {margin:20px 10px 10px 0;}
  .addFlights {display: none}
  input[type=submit] {
    float: right;
    margin: 15px 0
  }
}

@media only screen and (max-width: 650px) {
  .booking {
    width: 360px;
    display: inline-table;
  }
  .roomsButton {width:100%; margin: 5px 0;background-position: 3% 50%;}
  #datepicker {width:100%; margin: 5px 0;background-position: 97% 50%;}
  #datepicker2 {width:100%; margin: 5px 0;background-position: 97% 50%;}
  .traveler-select {width:100%;}
}

@media only screen and (max-width: 450px) {
  .booking {
    width: 300px; 
    display: inline-table;
  }
}

@media only screen and (max-width: 379px) {
  .booking {
    width: 280px; 
    padding: 15px 15px;
    display: inline-table;
  } 
}